{
  "category": "quest",
  "id": "challenge_09_master_carpenter",
  "name": "Carpentry",
  "icon": "handcrafted:hammer",
  "description": "Craft a Carpentry Table and create 100 pieces of furniture.",
  "dependencies": "",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "collect": "handcrafted:hammer",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "minecraft:oak_log",
        "count": 128
      },
      {
        "item": "minecraft:iron_ingot",
        "count": 64
      }
    ],
    "exp": "points",
    "count": 350
  }
}